<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class TNBestASAbhaengig
{
  
  public $anmeldunverb;

  public function __construct($pAnmeldunverb = false)
  {
    $this->anmeldunverb = $pAnmeldunverb;
  }

  
  public function getKursPart($pKurs, $pStatus, $pTnInfoHauptTn = null)
  {
  
  }

  public function darfVersenden()
  {
    return true;
  }
}